4 Replies Latest reply on Jun 29, 2016 12:31 AM by Damien Lesage

    Does the Tableau SDK works with CentOS 6.5 (supported Linux system)?

    Damien Lesage

      Hello,

       

      I have issue to make the Tableau SDK works for CentOS 6.5, which is a officially supported version according to the online documentation (http://onlinehelp.tableau.com/current/api/sdk/en-us/help.htm#SDK/tableau_sdk.htm%3FTocPath%3D_____1).

       

      I tried to execute a program and have the following error:

      Error: failed /usr/lib/jvm/java-1.7.0-openjdk-1.7.0.65.x86_64/jre/lib/amd64/server/libjvm.so, because /lib64/libc.so.6: version `GLIBC_2.14' not found (required by /root/tableausdk/lib64/tableausdk/libstdc++.so.6)
      

       

      GLIBC_2.14 is not supposed to be available on CentOS 6.5, which ships only with version 2.12.

       

      How to make it work for CentOS 6.5?

       

      Thanks,

      Damien.